services:
  db:
    image: postgres:latest
    restart: always
    environment:
      POSTGRES_USER: ${PG_USER}
      POSTGRES_PASSWORD: ${PG_PASS}
      POSTGRES_DB: application
    ports:
      - 5432:5432
    volumes:
      - ${PG_DATA_DIR}:/var/lib/postgresql/data
  adminer:
    image: adminer
    restart: always
    ports:
      - 8081:8080